Bug 1893944 - Wrong product name for Multicloud Object Gateway
Summary: Wrong product name for Multicloud Object Gateway
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Bipul Adhikari
QA Contact: Tiffany Nguyen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-03 07:24 UTC by Laura Bailey
Modified: 2021-02-24 15:29 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:29:22 UTC
Target Upstream Version:


Attachments (Terms of Use)
Object dashboard (167.54 KB, image/png)
2020-11-03 10:34 UTC, Neha Berry
no flags Details
multicloud object gateway (664.84 KB, image/png)
2021-01-20 00:20 UTC, Tiffany Nguyen
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7138 0 None closed Bug 1893944: Update Multi Cloud Gateway brand name to Multicloud Object Gateway 2021-02-03 12:10:16 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:29:45 UTC

Comment 2 Neha Berry 2020-11-03 10:34:06 UTC
Created attachment 1726187 [details]
Object dashboard

Increasing the severity as the System Name is "Multicloud Object Gateway" but the drop-down shows "Multi Cloud Gateway". It would be good to not have this inconsistency.

Comment 10 Tiffany Nguyen 2021-01-20 00:20:42 UTC
Created attachment 1748891 [details]
multicloud object gateway

Comment 11 Tiffany Nguyen 2021-01-20 00:22:00 UTC
Verified with ocs version ocs-operator.v4.7.0-231.ci.  "Multicloud Object Gateway" is now used in UI.

Comment 13 errata-xmlrpc 2021-02-24 15:29:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.